<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Komputer Store</title>
</head>
<body>
    <header id="header">
        <div id="headerContent" class="content">
            <span id="headerTitle" class="title">Komputer Store</span>
        </div>
    </header>

    <section id="container">
        <div id="bank" class="menuBox box">
            <strong id="bankTitle" class="boxTitle">Joe Banker</strong>
            <div id="bankInfo" class="infoBox">
                <span id="balanceLabel" class="label">Balance:</span>
                <div class="amountBox">
                    <span id="accountBalance"></span>
                    <span> Kr.</span>
                </div>
            </div>
            <button type="button" id="loanBtn" class="btn">Get a loan</button>
        </div>
        <div id="work" class="menuBox box">
            <strong id="workTitle" class="boxTitle">Work</strong>
            <div id="workInfo" class="infoBox">
                <span id="payLabel" class="label">Pay:</span>
                <div class="amountBox">
                    <span id="payAmount"></span>
                    <span> Kr.</span>
                </div>
            </div>
            <div class="btnContainer">
                <button type="button" id="depositBtn" class="btn workBtn">Bank</button>
                <button type="button" id="workBtn" class="btn workBtn">Work</button>
            </div>
        </div>
        <div id="laptops" class="menuBox box">
            <strong id="laptopsTitle" class="boxTitle">Laptops</strong>
            <br>
            <select name="laptops" id="laptopsPicker" required>
                <option value="" disabled selected hidden>Choose a laptop</option>
            </select>
            <ul id="features">
                <li class="featureItem">
                    <strong class="featureLabel">CPU: </strong>
                    <span id="cpu" class="featureValue"></span>
                </li>
                <li class="featureItem">
                    <strong class="featureLabel">RAM: </strong>
                    <span id="ram" class="featureValue"></span>
                </li>
                <li class="featureItem">
                    <strong class="featureLabel">Storage: </strong>
                    <span id="stor" class="featureValue"></span>
                </li>
                <li class="featureItem">
                    <strong class="featureLabel">Graphics: </strong>
                    <span id="gpu" class="featureValue"></span>
                </li>
            </ul>
        </div>
        <div id="laptopInfoBox" class="box">
            <img id="laptopImage" src="" alt="">
            <strong id="name"></strong>
            <strong id="price"></strong>
            <p id="description"></p>
            <button type="button" id="buyBtn" class="btn">BUY NOW</button>
        </div>
    </section>
    <script src="index.js"></script>
</body>
</html>